<p class="topic">
Replicated Attributes
</p>

<p class="text">
This screen will identify any attributes that will not be replicated to the consumer, called <span style="font-style: italic;">fractional replication</span>. Fractional replication is a way of protecting sensitive information from less secure machines or limiting the amount of information transmitted over slow connections. By default, all attributes should be in the "Included" column on the right, meaning all server attribute are replicated.
</p>

<p class="text">
<b>Enable Fractional Replication.</b> Check the check box to enable fractional replication.
</p>

<p class="text">
<b>Add All (button). </b>If any or all attributes have been moved to the "Excluded" column on the left, selecting this button will move them back to the "Included" column. This button is grayed out unless the "Enable Fractional Replication" checkbox is selected.
</p>

<p class="text">
<b>Add -&gt; (button).&nbsp; </b>This button will move the highlight entry/entries from the "Excluded" column on the left to the "Included" column on the right. This button is grayed out unless the "Enable Fractional Replication" checkbox is selected.
</p>

<p class="text">
<b>&lt;- Remove (button). </b>This button will move the highlight entry/entries from the "Included" column on the right to the "Excluded" column on the left. This button is grayed out unless the "Enable Fractional Replication" checkbox is selected.
</p>

<p class="text">
<b>Remove All (button). </b>This button will move all the attributes from the "Included" column to the "Excluded" column. This button is grayed out unless the "Enable Fractional Replication" checkbox is selected.
</p>
